Subject: Trainer Candidate - Mohit Pawar
From: Mohit Pawar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 28 Aug 2022 05:40:40 -0400

| | Tech Support Test

Name | Mohit Pawar
E-mail | [email-masked]
Phone Number | (91) 9971530602
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi Near Najafgarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | College Dekho | QA | working | 25,500/
Previous Employer 1 | Globiva | QA | 24th March | 19000/
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 30days
Please briefly describe your work experience specifically in Quality? | I have 2.6 months experience as a QA. I have handle multiple processes (Inbound, Outbound) and currently handling sales process.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | no any situation come

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service will get solve the problem eventually.
Great customer service will get solve the problem on immediate basis and try same problem will not face in future

What according to you makes you a good candidate for this position? | I'm good candidate for this position because I am handling multiple processes, am committed to learning any new skills on my own to succeed in this role. and also i manage the team.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |